{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "trafficlight_red.png"
  ],
  "attributes": {
    "width": 24,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 595,
    "lastModificationSignature": "35ad022828d5f1e861e18b0c29c5f6243a4a19e72442e6ff75443c66f48db176",
    "height": 24
  }
}